/* Buttons */
button.save {
    background-color: #1d58b5;
}
button.go-back {
    background-color: #ea4242;
}
.btn-row {
	padding-left: 55px;
}
@media screen and (max-width: 480px) {
	.btn-row {
		padding-left: 0;
	}
}